BODY {
		 }

BODY.cute1 {
					 background: url(pictures/Background1-f.jpg) 
					 						 center 
											 no-repeat;
					 }

BODY.link1 {
					 background: ;
					 }
.barlink {
				 text-align: left;
				 font-family: Tw Cen MT;
				 font-variant: small-caps;
				 }
				 
TD.tableimage {
							text-align: center;
							}